
D4Science Infrastructure - Upgrade #12151

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

D4Research VO upgrade to gCube 4.12

Jul 10, 2018 03:04 PM - Roberto Cirillo

Status: Completed Start date: Jul 10, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Production   

Description

History

#1 - Jul 10, 2018 03:24 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE spd2.d4science.org

(CNR) DONE tabulardata2.d4science.org

Smartgears services

(CNR) DONE spd2.d4science.org: upgrade spd service

(CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

#2 - Jul 16, 2018 02:57 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 17, 2018 04:18 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 17, 2018 06:40 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

